PLGYAX(3)

NAME
plgyax - Get y axis parameters

SYNOPSIS
plgyax(p_digmax, p_digits)

DESCRIPTION

Identical to plgxax(3), except that arguments are flags for y axis. See the description of plgxax(3) for more detail.

Redacted form: plgyax(p_digmax, p_digits)

This function is used in example 31.

ARGUMENTS

p_digmax (PLINT_NC_SCALAR(3), output)
    Returned value of the maximum number of digits for the y axis. If nonzero, the printed label has been switched to a floating-point representation when the number of digits exceeds this value.

p_digits (PLINT_NC_SCALAR(3), output)
    Returned value of the actual number of digits for the numeric labels (y axis) from the last plot.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.